export const PROFILE_REQUEST = "USER/PROFILE_REQUEST"
export const PROFILE_RESPONSE = "USER/PROFILE_RESPONSE"
export const SHOW_USER_ALERT = "USER/SHOW_USER_ALERT";
export const HIDE_USER_ALERT = "USER/HIDE_USER_ALERT";
export const SET_TOKEN = "USER/SET_TOKEN"
export const SET_PLAYLISTS = "SET_PLAYLISTS"
export const SET_USER = "SET_USER"